| Kea 3.0.2-git

version.cc File Reference
`#include <config.h>`
`#include <hooks/hooks.h>`
Include dependency graph for dhcp/class_cmds/version.cc:

Go to the source code of this file.

## Functions
int | version ()
| returns Kea hooks version.

## Function Documentation

## ◆ version()

int version | ( |  | ) |

returns Kea hooks version.

Definition at line 13 of file dhcp/class_cmds/version.cc.